lldb-9 package at apt.llvm.org/xenial is broken

Hi

I’m trying to build SPRIV-LLVM-Translator cloned from [1] using pre-built llvm-9 packages from “deb Index of /xenial/ llvm-toolchain-xenial-9 main” repository.

And I see the following problems